span[class=testimonials-block]
{
    display: block;
    width: 100%;
    
    margin: 0 auto;
}

span[class=testimonial]
{
    display: inherit;
    width: 48%;
    border: 5px groove #FFCC11;
}

span[class=testimonial]:nth-child(odd)
{
    float: left;
    background-color: #4CFF00;
}

span[class=testimonial]:nth-child(even)
{
    float: right;
    background-color: #00ff90;
}

span[class=testimonial] label
{
    display: inline-block;
    color: #000000 !important;
    font-size: 18px !important;
    margin-bottom: 0px;
}

span[class=testimonial] label:first-of-type
{
    text-align: center;
    margin-bottom: 3%;
    font-size: 19px !important;
    text-decoration: underline;
}